## org.eclipse.emf.ecoretools.diagram.parsers
Class AbstractParser.InvalidValue

    java.lang.Object
      org.eclipse.emf.ecoretools.diagram.parsers.AbstractParser.InvalidValue

Enclosing class:
  AbstractParser

    protected class AbstractParser.InvalidValue

extends java.lang.Object

Constructor Summary
`AbstractParser.InvalidValue(java.lang.String description)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AbstractParser.InvalidValue

    public AbstractParser.InvalidValue(java.lang.String description)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright 2007 Anyware Technologies. All Rights Reserved.